.top.left{
	width:400px;
	padding:0;
	margin:0;
}

.top.right{
	width:580px;
	padding:0;
	margin:0;
}

/*LEFT*/
h1{
	background-image: url(../images/top_parts.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 150px;
	width: 400px;
	text-indent:-9999px;	
}

/*navigation*/
#navigation{
	padding:0;
	margin:0;
	width:400px;
	height:320px;
}

#navigation ul,li{
	padding:0;
	margin:0;
	list-style-type:none;
}
	/*news*/
	#news_btn a{
	background-image: url(../images/navigation.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:400px;
	height:46px;
	display:block;
	text-indent:-9999px;
	}
	#news_btn a:link,
	#news_btn a:active,
	#news_btn a:visited
	{
		background-position: 0px 0px;
	}
	
	#news_btn a:hover{
		background-position: -400px 0;
	}
	
	/*staffcast*/
	#staffcast_btn a{
	background-image: url(../images/navigation.jpg);
	background-repeat: no-repeat;
	background-position: 0 -46px;
	width:400px;
	height:38px;
	display:block;
	text-indent:-9999px;
	}
	#staffcast_btn a:link,
	#staffcast_btn a:active,
	#staffcast_btn a:visited
	{
		background-position: 0 -46px;
	}
	
	#staffcast_btn a:hover{
		background-position: -400px -46px;
	}
	/*onair*/
	#onair_btn a{
	background-image: url(../images/navigation.jpg);
	background-repeat: no-repeat;
	background-position: 0 -84px;
	width:400px;
	height:40px;
	display:block;
	text-indent:-9999px;
	}
	#onair_btn a:link,
	#onair_btn a:active,
	#onair_btn a:visited
	{
		background-position: 0 -84px;
	}
	
	#onair_btn a:hover{
		background-position: -400px -84px;
	}
	
	/*chara*/
	#chara_btn a{
	background-image: url(../images/navigation.jpg);
	background-repeat: no-repeat;
	background-position: 0 -124px;
	width:400px;
	height:39px;
	display:block;
	text-indent:-9999px;
	}
	#chara_btn a:link,
	#chara_btn a:active,
	#chara_btn a:visited
	{
		background-position: 0 -124px;
	}
	
	#chara_btn a:hover{
		background-position: -400px -124px;
	}
	/*story*/
	#story_btn a{
	background-image: url(../images/navigation.jpg);
	background-repeat: no-repeat;
	background-position: 0 -163px;
	width:400px;
	height:38px;
	display:block;
	text-indent:-9999px;
	}
	#story_btn a:link,
	#story_btn a:active,
	#story_btn a:visited
	{
		background-position: 0 -163px;
	}
	
	#story_btn a:hover{
		background-position: -400px -163px;
	}
	/*pv*/
	#pv_btn a{
	background-image: url(../images/navigation.jpg);
	background-repeat: no-repeat;
	background-position: 0 -201px;
	width:400px;
	height:38px;
	display:block;
	text-indent:-9999px;
	}
	#pv_btn a:link,
	#pv_btn a:active,
	#pv_btn a:visited
	{
		background-position: 0 -201px;
	}
	
	#pv_btn a:hover{
		background-position: -400px -201px;
	}
	/*goods*/
	#goods_btn a{
	background-image: url(../images/navigation.jpg);
	background-repeat: no-repeat;
	background-position: 0 -239px;
	width:400px;
	height:38px;
	display:block;
	text-indent:-9999px;
	}
	#goods_btn a:link,
	#goods_btn a:active,
	#goods_btn a:visited
	{
		background-position: 0 -239px;
	}
	
	#goods_btn a:hover{
		background-position: -400px -239px;
	}
	
	/*special*/
	#special_btn a{
	background-image: url(../images/navigation.jpg);
	background-repeat: no-repeat;
	background-position: 0 -277px;
	width:400px;
	height:43px;
	display:block;
	text-indent:-9999px;
	}
	#special_btn a:link,
	#special_btn a:active,
	#special_btn a:visited
	{
		background-position: 0 -277px;
	}
	
	#special_btn a:hover{
		background-position: -400px -277px;
	}
	
/*updatebox*/
#update_box{
	width: 400px;
	height: 200px;
	background-image: url(../images/top_parts.jpg);
	background-repeat: no-repeat;
	background-position: 0px -150px;
	text-align: left;
	color: #FFF;
	overflow:auto;
}
#update_box dt{
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color:#fff;
	font-family: "$B%R%i%.%N3Q%4(B Pro W3", "Hiragino Kaku Gothic Pro", "$B%a%$%j%*(B", Meiryo, Osaka, "$B#M#S(B $B#P%4%7%C%/(B", "MS PGothic", sans-serif;
	background-image: url(../images/list01.png);
	background-position: left center;
	background-repeat: no-repeat;
	height: 20px;
	padding: 5px 0 5px 20px;
	margin: 5px 0 0 0;
	color: #ff72c9;
}
#update_box dd{
	font-family: "$B%R%i%.%N3Q%4(B Pro W3", "Hiragino Kaku Gothic Pro", "$B%a%$%j%*(B", Meiryo, Osaka, "$B#M#S(B $B#P%4%7%C%/(B", "MS PGothic", sans-serif;
	padding:0 0 0 15px;
	background-image: url(../images/list02.png);
	background-position: left center;
	background-repeat: no-repeat;
	margin:5px 5px 3px 5px;
	font-size: 90%;
}

#update_box h2{
	text-indent:-9999px;
	height:30px;	
}

#update_box .box{
	margin:0 30px;	
}

#update_box dl{
	display:block;
	overflow:auto;
	height:130px;
}

#social_box{
	padding:10px 0;
	margin:0 0 0 30px;	
}

#update_box a:link,
#update_box a:active,
#update_box a:visited
{
	color: #FFFFFF;
	text-decoration: underline;
}
#update_box a:hover{
	color: #36F;
	text-decoration: none;
}

/*RIGHT*/
#kokuchi_img{
	width: 580px;
	height: 150px;
	display: block;
	background-image: url(../images/kokuchi_img.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#top_img{
	width:580px;
	height:800px;
 	background-image: url(../images/top_parts.jpg);
	background-repeat: no-repeat;
	background-position: -400px 0px;
	display:block;
}

#kokuchi_img ul{
	padding:20px 0;
	margin:0 45px;	
	text-align:left;
}

#kokuchi_img li{
	list-style-type:none;
	padding:10px 0 10px 25px;
	background-image: url(../images/list03.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-size:16px;
}
